Subject: [permaculture] Address Change

From: [email-masked]
Date: Mon, 26 Apr 1999 20:59:09 EDT

I know this is not the way to change my address on the list but I don't have 
the file that tells me how to do it right. I need to change from 
[email-masked] to [email-masked]. Please excuse my ignorance in this 
matter and if you are the list owner change the address or tell me what to do.

Thanks, Dan Earle. 

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]